av: Άβαρικ
ae: Αβεστάν
en: Αγγλικά
en_US: 'Αγγλικά Αμερικής'
en_AU: 'Αγγλικά Αυστραλίας'
en_GB: 'Αγγλικά Ηνωμένου Βασιλείου'
en_CA: 'Αγγλικά Καναδά'
agq: Αγκέμ
und: 'Άγνωστη γλώσσα'
awa: Αγουαντί
az: Αζερμπαϊτζανικά
ay: Αϊμάρα
ain: Αϊνού
ht: Αϊτιανά
ak: Ακάν
akk: Ακάντιαν
ach: Ακολί
bss: Ακόσι
sq: Αλβανικά
ale: Αλούτ
am: Αμαρικά
ab: Αμπχαζικά
frs: 'Ανατολικά Φριζιανά'
anp: Ανγκικά
ada: Αντάνγκμε
ady: Αντιγκέα
zh_Hans: 'Απλοποιημένα Κινεζικά'
ar: Αραβικά
shu: 'Αραβικά του Τσαντ'
an: Αραγκονικά
arw: Αραγουάκ
arc: Αραμαϊκά
arp: Αράπαχο
hy: Αρμενικά
rup: Αρομανικά
arn: Αρουκάνιαν
egy: 'Αρχαία Αιγυπτιακά'
grc: 'Αρχαία Ελληνικά'
peo: 'Αρχαία Περσικά'
as: Ασαμεζικά
asa: Άσου
ast: Αστουριανά
cch: Ατσάμ
aa: Αφάρ
af: Αφρικάανς
afh: Αφριχίλι
ace: Αχινίζ
vai: Βάι
wae: Βάλσερ
eu: Βασκικά
ve: Βένδα
vi: Βιετναμικά
my: Βιρμανικά
vo: Βόλαπικ
se: 'Βόρεια Σάμι'
nso: 'Βόρεια Σόθο'
frr: 'Βόρεια Φριζιανά'
bs: Βοσνιακά
vot: Βότικ
bg: Βουλγαρικά
vun: Βούντζο
br: Βρετονικά
gl: Γαλικιανά
fr: Γαλλικά
fr_CH: 'Γαλλικά Ελβετίας'
fr_CA: 'Γαλλικά Καναδά'
de: Γερμανικά
de_AT: 'Γερμανικά Αυστρίας'
de_CH: 'Γερμανικά Ελβετίας'
ka: Γεωργιανά
ee: Γι
sah: Γιακούτ
yav: Γιανγκμπέν
yao: Γιάο
yap: Γιαπίζ
ybb: Γιέμπα
yi: Γίντις
yo: Γιορούμπα
gaa: Γκα
gay: Γκάγιο
gag: Γκαγκάουζ
lg: Γκάντα
gez: Γκιζ
gil: Γκιλμπερτίζ
gba: Γκμπάγια
bbj: Γκομάλα
gon: Γκόντι
gor: Γκοροντάλο
gn: Γκουαρανί
gu: Γκουγιαράτι
gwi: Γκουίτσιν
guz: Γκούσι
grb: Γκρίμπο
hsb: 'Γλώσσα Άνω Λουσατίας'
dsb: 'Γλώσσα Κάτω Λουσατίας'
kea: 'Γλώσσα του Πράσινου Ακρωτηρίου'
got: Γοτθικά
wal: Γουάλαμο
wa: Γουαλούν
war: Γουάρει
was: Γουασό
wo: Γουόλοφ
da: Δανικά
fy: 'Δυτικά Φριζιανά'
he: Εβραϊκά
ewo: Εγουόντο
eka: Εκατζούκ
cu: 'Εκκλησιαστικά Σλαβικά'
elx: Ελαμάιτ
gsw: 'Ελβετικά Γερμανικά'
el: Ελληνικά
ebu: Έμπου
myv: Έρζυα
et: Εσθονικά
eo: Εσπεράντο
efi: Εφίκ
zza: Ζάζα
zap: Ζάποτεκ
dje: Ζάρμα
zen: Ζενάγκα
xh: Ζόσα
za: Ζουάνγκ
zu: Ζουλού
zun: Ζούνι
bo: Θιβετιανά
jv: Ιαβανεζικά
ja: Ιαπωνικά
ig: Ίγκμπο
chn: 'Ιδιωματικά Σινούκ'
ilo: Ιλόκο
iba: Ιμπάν
ibb: Ιμπίμπιο
smn: 'Ινάρι Σάμι'
inh: Ινγκούς
id: Ινδονησιακά
iu: Ινουκτιτούτ
ik: Ινουπιάκ
ia: Ιντερλίνγκουα
ie: Ιντερλίνγκουε
io: Ίντο
jrb: Ιουδαϊκά-Αραβικά
jpr: Ιουδαϊκά-Περσικά
ga: Ιρλανδικά
is: Ισλανδικά
es: Ισπανικά
es_ES: 'Ισπανικά Ευρώπης'
es_419: 'Ισπανικά Λατινικής Αμερικής'
es_MX: 'Ισπανικά Μεξικού'
it: Ιταλικά
cay: Καγιούγκα
kk: Καζακικά
kkj: Κάκο
kl: Καλαάλισουτ
kln: Καλεντζίν
xal: Καλμίκ
ch: Καμόρρο
kam: Κάμπα
kbd: Καμπαρντιανά
kab: Καμπίλε
km: Καμποτζιανά
kn: Κανάντα
kbl: Κανέμπου
kr: Κανούρι
cad: Κάντο
yue: Καντονέζικα
kaw: Κάουι
kaa: Κάρα-Καλπάκ
krc: Καρατσάι-Μπαλκάρ
krl: Καρελιακά
car: Καρίμπ
kha: Κάσι
ks: Κασμίρι
csb: Κασούμπιαν
ca: Καταλανικά
kac: Κατσίν
nds: 'Κάτω Γερμανικά'
nmg: Κβάσιο
ceb: Κεμπουάνο
qu: Κετσούα
ki: Κικούγιου
kmb: Κιμπούντου
zh: Κινεζικά
rw: Κινιαρβάντα
quc: Κισέ
nwc: 'Κλασικά Νεουάρι'
syc: 'Κλασικά Συριακά'
tlh: Κλίνγκον
khq: 'Κόιρα Τσίνι'
ses: 'Κοϊραμπόρο Σένι'
ksh: Κολωνικά
bkm: Κομ
kv: Κόμι
koi: Κόμι-Περμιάκ
swb: Κομόρρια
kg: Κονγκό
swc: 'Κονγκό Σουαχίλι'
kok: Κονκάνι
cop: Κοπτικά
ko: Κορεατικά
kw: Κόρνις
kfo: Κόρο
co: Κορσικανικά
kos: Κοσραενικά
kho: Κοτανικά
kj: Κουανιγιάμα
kum: Κουμγιούκ
ku: Κουρδικά
ckb: 'Κουρδικά Σοράνι'
kru: Κουρούχ
kut: Κουτενάι
kpe: Κπέλε
cr: Κρι
mus: Κρικ
hr: Κροατικά
ky: Κυργιζικά
lad: Λαδίνο
lez: Λαζγκιάν
lkt: Λακότα
lam: Λάμπα
lag: Λάνγκι
lo: Λαοθιανά
la: Λατινικά
lah: Λάχδα
lv: Λετονικά
be: Λευκορωσικά
lt: Λιθουανικά
li: Λιμβουργιανά
ln: Λινγκάλα
loz: Λόζι
jbo: Λόζμπαν
lui: Λουισένο
smj: 'Λούλε Σάμι'
lu: Λούμπα-Κατάνγκα
lua: Λούμπα-Λουλούα
lun: Λούντα
lb: Λουξεμβουργιανά
luo: Λούο
lus: Λουσάι
luy: Λουχία
mag: Μαγκάχι
mai: Μαϊτχίλι
mak: Μακαζάρ
kde: Μακόντε
mgh: Μακούβα-Μέτο
mg: Μαλαγάσι
ml: Μαλαγιαλάμ
ms: Μαλάι
mt: Μαλτεζικά
mde: Μάμπα
mdr: Μανδάρ
mni: Μανιπούρι
gv: Μανξ
man: Μαντίνγκο
mad: Μαντουρίζ
mnc: Μαντσού
mi: Μάορι
mr: Μαράθι
mwr: Μαργουάρι
chm: Μάρι
mh: Μάρσαλ
mas: Μασάι
maf: Μάφα
jmc: Μάχαμε
men: Μέντε
byv: Μεντούμπα
mer: Μερού
enm: 'Μέσα Αγγλικά'
gmh: 'Μέσα Άνω Γερμανικά'
frm: 'Μέσα Γαλλικά'
mga: 'Μέσα Ιρλανδικά'
dum: 'Μέσα Ολλανδικά'
mgo: Μετά
mye: Μιένε
mic: Μικμάκ
min: Μινανγκαμπάου
mwl: Μιραντεζικά
mn: Μογγολικά
mdf: Μόκσα
ro_MD: Μολδαβικά
lol: Μόνγκο
mfe: Μορίσιεν
mos: Μόσι
mua: Μουντάνγκ
moh: Μοχόκ
ban: Μπαλινίζ
bal: Μπαλούτσι
bax: Μπαμούν
bm: Μπαμπάρα
bas: Μπάσα
ba: Μπασκίρ
ksf: Μπάφια
bfd: Μπαφούτ
bej: Μπέζα
bem: Μπέμπα
bez: Μπένα
bn: Μπενγκάλι
bik: Μπικόλ
bin: Μπίνι
bi: Μπισλάμα
byn: Μπλιν
bho: Μποζπούρι
brx: Μπόντο
bug: Μπουγκίζ
bum: Μπουλού
bua: Μπουριάτ
bra: Μπρατζ
nqo: Ν’Κο
nv: Νάβαχο
naq: Νάμα
na: Ναούρου
nap: Ναπολιτανικά
sba: Νγκαμπέι
nnh: Νγκιεμπούν
jgo: Νγκόμπα
new: Νεγουάρι
ne: Νεπάλι
nzi: Νζίμα
nym: Νιαμγουέζι
nyn: Νιανκόλε
ny: Νιάντζα
nia: Νίας
tog: 'Νιάσα Τόνγκα'
nyo: Νιόρο
niu: Νιούεαν
nog: Νογκάι
'no': Νορβηγικά
nb: 'Νορβηγικά Μποκμάλ'
nn: 'Νορβηγικά Νινόρσκ'
alt: 'Νότια Αλαταϊκά'
sma: 'Νότια Σάμι'
st: 'Νότια Σόθο'
nus: Νουέρ
dzg: Νταζάγκα
dak: Ντακότα
dar: Ντάργκουα
del: Ντέλαγουερ
nd: 'Ντεμπέλε Βορρά'
nr: 'Ντεμπέλε Νότου'
dz: Ντζόνγκχα
dv: Ντιβέχι
din: Ντίνκα
dyu: Ντογιούλα
doi: Ντόγκρι
dgr: Ντόγκριμπ
ng: Ντόνγκα
dua: Ντουάλα
oj: Οζιβίγουα
ota: 'Οθωμανικά Τουρκικά'
oc: Οκσιτανικά
nl: Ολλανδικά
or: Ορίγια
om: Ορόμο
osa: Οσάζ
os: Οσετικά
cy: Ουαλικά
hu: Ουγγρικά
uga: Ουγκαρίτικ
uz: Ουζμπεκικά
ug: Ουιγουρικά
uk: Ουκρανικά
umb: Ουμπούντου
udm: Ουντμούρτ
ur: Ουρντού
ang: 'Παλαιά Αγγλικά'
goh: 'Παλαιά Άνω Γερμανικά'
fro: 'Παλαιά Γαλλικά'
sga: 'Παλαιά Ιρλανδικά'
non: 'Παλαιά Νορβηγικά'
pro: 'Παλαιά Προβενσιάλ'
pau: Παλάουαν
pi: Πάλι
pam: Παμπάνγκα
pag: Πανγκασινάν
pa: Παντζαπικά
pap: Παπιαμέντο
zh_Hant: 'Παραδοσιακά Κινεζικά'
ps: Πάστο
pal: Παχλάβι
fa: Περσικά
mul: 'Πολλαπλές γλώσσες'
pl: Πολωνικά
pt: Πορτογαλικά
pt_BR: 'Πορτογαλικά Βραζιλίας'
pt_PT: 'Πορτογαλικά Ευρώπης'
pon: Ποχπέιαν
raj: Ραζασθάνι
rap: Ραπανούι
rar: Ραροτονγκάν
rom: Ρομανί
rm: Ρομανικά
rof: Ρόμπο
rwk: Ρουά
ro: Ρουμανικά
rn: Ρούντι
root: Ρουτ
ru: Ρωσικά
sam: 'Σαμαρίτικα Αραμαϊκά'
sm: Σαμόαν
ksb: Σάμπαλα
saq: Σαμπούρου
shn: Σαν
sg: Σάνγκο
sbp: Σάνγκου
sa: Σανσκριτικά
sad: Σαντάγουε
sat: Σαντάλι
sc: Σαρδινικά
sas: Σασάκ
ssy: Σάχο
chy: Σεγιέν
sel: Σελκούπ
seh: Σένα
see: Σένεκα
sr: Σερβικά
sh: Σερβοκροατικά
srr: Σερέρ
scn: Σικελιανά
ii: 'Σικουάν Γι'
bla: Σικσίκα
sid: Σιντάμο
sd: Σίντι
si: Σινχαλεζικά
sms: 'Σκολτ Σάμι'
sco: Σκωτικά
gd: 'Σκωτικά Κελτικά'
den: Σλαβικά
mk: Σλαβομακεδονικά
sk: Σλοβακικά
sl: Σλοβενικά
xog: Σόγκα
sog: Σογκντιέν
so: Σομάλι
snk: Σονίνκε
ss: Σουάτι
sw: Σουαχίλι
su: Σουδανικά
sv: Σουηδικά
suk: Σουκούμα
sux: Σουμερικά
sus: Σούσου
srn: 'Σρανάρ Τόνγκο'
ar_001: 'Σύγχρονα Τυπικά Αραβικά'
zbl: 'Σύμβολα Bliss'
syr: Συριακά
sn: Σχόνα
tl: Ταγκαλόγκ
th: Ταϊλανδικά
dav: Τάιτα
ty: Ταϊτιανά
tzm: 'Ταμαζίτ Κεντρικού Μαρόκο'
tmh: Ταμασέκ
ta: Ταμίλ
trv: Ταρόκο
twq: Τασαβάκ
shi: Τασελχίτ
tt: Τατάρ
tg: Τατζίκ
te: Τελούγκου
ter: Τερένο
teo: Τέσο
tet: Τέτουμ
dyo: Τζόλα-Φόνι
kaj: Τζου
tiv: Τιβ
tig: Τίγκρε
ti: Τιγκρίνυα
tem: Τίμνε
tli: Τλίνγκιτ
tpi: 'Τοκ Πισίν'
tkl: Τοκελάου
to: Τονγκανικά
kcg: Τουάπ
tvl: Τουβαλού
tyv: Τουβίνιαν
tw: Τούι
tum: Τουμπούκα
tr: Τουρκικά
crh: 'Τουρκικά Κριμαίας'
tk: Τουρκμενικά
chg: Τσαγκατάι
chr: Τσερόκι
ce: Τσέτσνιαν
cs: Τσεχικά
cgg: Τσίγκα
tn: Τσιγουάνα
chb: Τσίμπτσα
tsi: Τσίμσιαν
chp: Τσίπιουαν
cho: Τσοκτάου
ts: Τσόνγκα
chk: Τσουκίζι
zgh: 'Τυπικά Ταμαζίγκτ Μαρόκου'
fan: Φανγκ
fat: Φάντι
fo: Φαρόε
fil: Φιλιππινεζικά
fi: Φινλανδικά
fj: Φίτζι
nl_BE: Φλαμανδικά
phn: Φοινικικά
fon: Φον
ff: Φουλάχ
fur: Φριούλιαν
haw: Χαβανεζικά
hai: Χάιντα
ha: Χάουσα
hz: Χερέρο
hil: Χιλιγκαγιόν
hi: Χίντι
ho: 'Χίρι Μότου'
hit: Χιτίτε
hmn: Χμονγκ
cv: Χουβάς
hup: Χούπα
zxx: 'Χωρίς γλωσσολογικό περιεχόμενο'
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
